<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <LinearLayout
        android:id="@+id/layo_main_ll_1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <Button
            android:id="@+id/layo_main_b_registerGCM"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Registrarse en GCM" />

        <Button
            android:id="@+id/layo_main_b_registerBackEnd"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Registrarse en Back-End" />

        <Button
            android:id="@+id/layo_main_b_unRegisterBackEnd"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="Eliminar Registro en Back-End" />

        <TextView
            android:id="@+id/layo_main_tv_log"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:singleLine="false"
            android:text="Ready..." >

            <requestFocus />
        </TextView>
        
    </LinearLayout>

</ScrollView>